Bug 226335 - Merge Review: pyOpenSSL
Summary: Merge Review: pyOpenSSL
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:45 UTC by Nobody's working on this, feel free to take it
Modified: 2010-10-05 05:00 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-05 05:00:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora-review+


Attachments (Terms of Use)
spec cleanup (2.15 KB, patch)
2010-10-02 07:42 UTC, Parag AN(पराग)
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 20:45:39 UTC
Fedora Merge Review: pyOpenSSL

http://cvs.fedora.redhat.com/viewcvs/devel/pyOpenSSL/
Initial Owner: wtogami@redhat.com

Comment 1 Parag AN(पराग) 2010-10-02 07:42:07 UTC
Created attachment 451171 [details]
spec cleanup

This will clean the package. Please commit this patch or allow to commit. If not replied in a week, will commit it.

Comment 2 Parag AN(पराग) 2010-10-02 07:43:49 UTC
If possible please update to latest upstream release.

Comment 3 Tomas Mraz 2010-10-04 13:18:13 UTC
Applied patch and updated to pyOpenSSL-0.10 in rawhide.

Comment 4 Parag AN(पराग) 2010-10-05 05:00:19 UTC
Thanks.

APPROVED.


Note You need to log in before you can comment on or make changes to this bug.